Subject: Re: LETTUCE GROWING

From: [email-masked] (Peter Smith)
Date: Tue, 14 Mar 1995 17:56:15 GMT

In <[email-masked]> [email-masked] (Jen Mayer) writes:

>CB> in an area which gets about 1/3 less sun (basically no direct sun
>CB> till 12:00 noon). Do you think this will help???

>The heat is just as hard on lettuce as the sun - they'll bolt just from 
>the heat... I'd probably consider planting some lettuce in a box or 
>barrel of some sort that can be brought inside during the hottest 
>months. Someone suggested growing lettuce in an old wheelbarrow and 
>wheeling it around the yard so that it only gets sun certain parts of 
>the day, but those really hot months I get here in Pasadena can't be 
>helped.

>There are varieties of lettuce that are more resistant to bolting, btw.

Plant in the shade of a taller plant, and irrigate regularly.  Plant
shade is cooler than artificial shade (eg:  cloth), due to
"evapotranspiration".  I think that is the word.

good luck